Bug 80875 - isolinux : Image checksum error on installing pheobe onto
isolinux : Image checksum error on installing pheobe onto
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-01 11:56 EST by Greg Lonnon
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-19 16:36:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Lonnon 2003-01-01 11:56:44 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20021216

Description of problem:
isolinux seems to have a corrupted checksum/image during booting on a laptop (HP
Pavillion zt1000 with a DVD/CDRW SD5122 model)

The error message is:

isolinux: Image checksum error, sorry...

Boot failed: press a key to retry.

Other information:

7.3 Redhat installs correctly.
8.0 Redhat has the same checksum error error message.
9.0 Mandrake installs correctly.

I have reburned the bootdisk (1 using syslinux 1.60 and syslinux 2.0 without
success.

All the cdrom bootdisks work in two other machines.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. buy HP pavilion zt1000 laptop
2. insert disk 1
3.  reboot machine
    

Actual Results:  isolinux: Image checksum error, sorry...

Expected Results:  It should start installing redhat linux

Additional info:
Comment 1 Greg Lonnon 2003-01-01 13:05:32 EST
I had the wrong CDROM model.

The correct model is:
TOSHIBA DVD-ROM SD-R2102.

Comment 2 Jef Spaleta 2004-03-16 17:53:45 EST
test comment, someone is reporting an inabilility to post a comment on
this report. Sorry for the noise.....
Comment 3 Evan McNabb 2004-03-16 18:08:00 EST
I have a friend who has a HP Pavillion zt1135. He had the exact same
error: isolinux: "Image checksum error, sorry..."

This is a firmware / bios problem, not a problem with Linux. Here is
info about the bios update:

http://h20015.www2.hp.com/en/softwareDownloadIndex.jhtml?reg=&cc=us&softitem=ob-9854-1&prodId=hppavilion81295&lc=en&plc=&sw_lang=en&pagetype=software
--------------------------------------------------------------------
HP Pavilion Notebook ZT1135

HP Pavilion ZT1xxx and XZxxx IB and Omnibook IB - BIOS versoin 1.10

        
Release Date:  2002-09-11   Version:  N/A
 
Description: 
This is a self-extracting file which contains the HP notebook system
BIOS IB.M1.10. Download the file to an empty directory and execute it
from Windows. Follow the displayed instructions to create the BIOS
Update Floppy disk. FIXED: Unable to boot from CD's recorded using the
El Torito standard
--------------------------------------------------------------------

FedoraCore1 worked just fine after the update.
Comment 4 Peter Jones 2005-04-19 16:36:25 EDT
Yeah, this means the read of the boot file from the CD drive failed.  There's
really nothing we can do, sorry.

Note You need to log in before you can comment on or make changes to this bug.